#livesearch_search_results {
        margin:0px;
        padding:5px !important;
        position: absolute;
        top:100%;
        left: -1px;
        background-color: #fff;
		box-shadow:0px 3px 10px rgba(0,0,0,0.05);
		-moz-box-shadow:0px 3px 10px rgba(0,0,0,0.05);
		-webkit-box-shadow:0px 3px 10px rgba(0,0,0,0.05);
        border:1px solid #f1f1f0;
        list-style-type: none;
        z-index: 12;
        width:270px;
}
#livesearch_search_results li {
        padding: 0px;
		overflow:hidden;
}
#livesearch_search_results a,
#livesearch_search_results a:visited,
#livesearch_search_results a:hover {
        color: #000;
        text-decoration: none;
        font-size:12px;
        }
#livesearch_search_results a {
	display:block; padding:5px;	float:left;
    color:#747268;
    width:100%;
}
#livesearch_search_results a:hover {
        color: #000;
}
#livesearch_search_results li:hover {
        background-color: #f1f0ee;
}
#livesearch_search_results .highlighted a {
	color:#fff;
}
#livesearch_search_results .highlighted {
        background-color: #f1f0ee;
}
#livesearch_search_results li img {
	overflow:hidden;
	float:left;
	margin-right:10px;
}
#livesearch_search_results li img.loading {
	background:#f5f5f5;	
}
